


<h1><a name="ata_26_de_marco_de_2009" id="ata_26_de_marco_de_2009">Ata 26 de Março de 2009</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> Presentes: Bruno, Bruno Guedes, Bruno Jurkovski, Cristiano, Fábio, Portal, Jonas, Kauê, Luca, Lucas F., Matheus, Proença</div>
</li>
<li class="level1"><div class="li"> Ausentes: Dante, Felipe (aula), Marcos (roubaram sua mochila no RU)</div>
</li>
<li class="level1"><div class="li"> Relator da Ata: Bruno</div>
</li>
</ul>

</div>
<!-- SECTION "Ata 26 de Março de 2009" [1-267] -->
<h2><a name="apresentacao_dos_novos_petianospadrinhos_projetos_informacoes_planejamento_mensal_etc" id="apresentacao_dos_novos_petianospadrinhos_projetos_informacoes_planejamento_mensal_etc">1. Apresentação dos novos petianos: padrinhos, projetos, informações, planejamento mensal, etc…</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Proença dá uma breve apresentação do logador aos novos, até que Kauê avisa que isso é função dos padrinhos.</div>
</li>
<li class="level1"><div class="li"> padrinho do luca: Fialho</div>
</li>
<li class="level1"><div class="li"> padrinho do jonas: Proença (provisório), Felipe (permanente)</div>
</li>
<li class="level1"><div class="li"> padrinho do cristiano: Fábio</div>
</li>
<li class="level1"><div class="li"> os petianos então se apresentam aos novos</div>
</li>
<li class="level1"><div class="li"> os novos também se apresentam aos petianos</div>
</li>
<li class="level1"><div class="li"> Proença entrega alguns materiais do RoboPET para os novos, recomendando que eles leiam para ter uma idéia do que é o projeto.</div>
</li>
</ul>

</div>
<!-- SECTION "1. Apresentação dos novos petianos: padrinhos, projetos, informações, planejamento mensal, etc…" [268-862] -->
<h2><a name="horas_mes_anterior_proenca" id="horas_mes_anterior_proenca">2. Horas Mês Anterior (Proença)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Fialho: faltaram 7 minutos oficiais, mas justifica-se dizendo que havia trabalhado 48min, mas nao pediu pendente.</div>
</li>
<li class="level1"><div class="li"> Marcos: nao estava para se defender, entao recebe um ponto de falta. brincadeira, semana que vem ele se justifica.</div>
</li>
</ul>

</div>
<!-- SECTION "2. Horas Mês Anterior (Proença)" [863-1147] -->
<h2><a name="listas_de_e-mails_bruno" id="listas_de_e-mails_bruno">3. Listas de e-mails (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Fábio se compromente a ser o administrador das listas pet, pet-l e mindstorms-l. Depois da reunião, Bruno passará os dados para ele.</div>
</li>
</ul>

</div>
<!-- SECTION "3. Listas de e-mails (bruno)" [1148-1330] -->
<h2><a name="formatar_a_liana_fabio" id="formatar_a_liana_fabio">4. formatar a Liana? (fábio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno se compromete a formatar a Liana.</div>
</li>
</ul>

</div>
<!-- SECTION "4. formatar a Liana? (fábio)" [1331-1418] -->
<h2><a name="comissao_salao_extensao_marcos" id="comissao_salao_extensao_marcos">5. Comissão Salão Extensão (Marcos)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> ponto pra semana que vem.</div>
</li>
</ul>

</div>
<!-- SECTION "5. Comissão Salão Extensão (Marcos)" [1419-1501] -->
<h2><a name="comissao_salao_graduacao_bruno" id="comissao_salao_graduacao_bruno">6. Comissão Salão Graduação (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Alguém deve ser o representante do nosso PET na comissão que foi iniciada no Interpet: o Chies adora essas coisas, então será o representante.</div>
</li>
</ul>

</div>
<!-- SECTION "6. Comissão Salão Graduação (bruno)" [1502-1706] -->
<h2><a name="fisl_kaue" id="fisl_kaue">7. FISL (Kauê)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Foram abertas as inscrições e como estava no nosso planejamento, seria interessante participarmos.</div>
</li>
<li class="level1"><div class="li"> O problema é que acaba um dia antes do embarque para a Áustria, então seria interessante que alguém que não for pra Robocup deveria ir.</div>
</li>
<li class="level1"><div class="li"> Cristiano, Fialho, Proença querem ir, então não irão à Robocup. brincadeira, veremos mais à adiante quem vai e, se pudermos, tentaremos pagar a inscrição com verba do <a href="/wiki/doku.php?id=reuniao:atas:2009:trac_wiki_roboedu" class="wikilink2" title="reuniao:atas:2009:trac_wiki_roboedu" rel="nofollow">RoboEdu?</a>. Perguntaremos para o Dante quando ele vier à reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "7. FISL (Kauê)" [1707-2254] -->
<h2><a name="interpet_kaue" id="interpet_kaue">8. InterPET (Kauê)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Fábio fica de responsável por organizar o Interpet que ocorrerá na Computação no dia 06/04/2009 (segunda-feira). Ele não pode esquecer de levar um bolinho pro Interpet.</div>
</li>
<li class="level1"><div class="li"> Cristiano quer ir no SulPET. Mais pra frente veremos quem mais quer ir. Pelo menos 3 petianos deveriam ir.</div>
</li>
</ul>

</div>
<!-- SECTION "8. InterPET (Kauê)" [2255-2578] -->
<h2><a name="piso_fabio" id="piso_fabio">9. piso (fábio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> L.O. está nos enrolando e disse que sábado que vem devem começar a trocar o piso.</div>
</li>
</ul>

</div>
<!-- SECTION "9. piso (fábio)" [2579-2698] -->
<h2><a name="logador_my_fault_proenca" id="logador_my_fault_proenca">10. Logador, my fault (Proença)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Proença irresponsavelmente apagou o logador (muito bem, Proença!) e quando ele colocou de volta, ele estava sem algumas fotos.</div>
</li>
<li class="level1"><div class="li"> quanto ao problema das horas da semana, que não estão sendo contadas (tudo vai direto pro mes) e não é culpa do Proença, mas não mexeremos nisso e faremos uma pressão no Tyron pra ele terminar logo a versão nova.</div>
</li>
</ul>

</div>
<!-- SECTION "10. Logador, my fault (Proença)" [2699-3103] -->
<h2><a name="bandeiraonde_esta_felipe" id="bandeiraonde_esta_felipe">11. Bandeira: onde está? (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Felipe perdeu sua bandeira do rio grande do sul provavelmente no pet e pergunta se alguém sabe onde está. Ninguém sabe. Vai procurar melhor, Felipe!</div>
</li>
</ul>

</div>
<!-- SECTION "11. Bandeira: onde está? (Felipe)" [3104-3308] -->
<h2><a name="sabadao_fabio" id="sabadao_fabio">12. sabadão? (fábio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Fábio e Fialho marcaram um encontro para sábado. Ninguém mais deveria vir para não atrapalhar o casal.</div>
</li>
<li class="level1"><div class="li"> quem quiser vir atrapalhar o casal, pode vir. dentre os interessados: Portal, Jurka, Kauê.</div>
</li>
</ul>

</div>
<!-- SECTION "12. sabadão? (fábio)" [3309-3552] -->
<h2><a name="roboedu_bruno" id="roboedu_bruno">13. roboedu (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno dá uma explicação do RoboEDU pros novos e diz que a psico mandou um email dizendo que querem continuar com o projeto em conjunto</div>
</li>
<li class="level1"><div class="li"> Proença disse que foi em seu antigo colégio (tiradentes) e o pessoal de lá quer realizar algumas atividades com robótica. essa seria uma ótima oportunidade para continuar os trabalho com o RoboEDU, então Bruno fará um documento com uma apresentação e um planejamento das aulas.</div>
</li>
</ul>

</div>
<!-- SECTION "13. roboedu (bruno)" [3553-4019] -->
<h2><a name="futebol_guedes" id="futebol_guedes">14. Futebol (Guedes)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Guedes quer marcar um futebol. Kauê, Cristiano e Proença não querem jogar. Um dia marcaremos o futiba.</div>
</li>
<li class="level1"><div class="li"> marcamos um PETChurras pra sexta que vem (dia 3/4)!! saímos tudo chunto reunído depois da reunião direto pro churras. Devemos convidar os antigos petianos. O churras será realizado no mesmo PETLugar do último churras (sítio do Proença em Eldorado do Sul)!. Portal, Dante e Bruno, pelo menos, terão carro. Portal e Proença serão responsáveis pela compra de tudo.</div>
</li>
</ul>

</div>
<!-- SECTION "14. Futebol (Guedes)" [4020-4541] -->
<h2><a name="saida_de_petianos_bruno_guedes_leonardo" id="saida_de_petianos_bruno_guedes_leonardo">15. Saída de petianos (Bruno, Guedes, Leonardo)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno e Guedes fazem um discurso emocionante que deixa todos os petianos chorosos.</div>
</li>
<li class="level1"><div class="li"> Proença e Bruno explicam como funciona a geladeira e fica combinado que trarão um lanche no valor de R$25 a R$30 cristiano, jonas e luca, respectivamente, a partir da reunião de semana que vem.</div>
</li>
</ul>

</div>
<!-- SECTION "15. Saída de petianos (Bruno, Guedes, Leonardo)" [4542-4892] -->
<h2><a name="mes_pet_fabio" id="mes_pet_fabio">16. Mês PET (fábio)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Fábio dá uma sugestão furada de arrumar o mês PET no logador, pois, segundo ele, estava muito bagunçado. ninguem curtiu a idéia, então não vamos mexer no logador.</div>
</li>
</ul>

</div>
<!-- SECTION "16. Mês PET (fábio)" [4893-5103] -->
<h1><a name="pauta_do_robopet" id="pauta_do_robopet">Pauta do Robopet</a></h1>
<div class="level1">

</div>
<!-- SECTION "Pauta do Robopet" [5104-5135] -->
<h2><a name="explicacao_para_os_novos" id="explicacao_para_os_novos">1. explicação para os novos</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Proença explica sobre a eletrônica para os novos.</div>
</li>
</ul>

</div>
<!-- SECTION "1. explicação para os novos" [5136-5235] -->
<h2><a name="volta_do_itamir_bruno" id="volta_do_itamir_bruno">2. volta do itamir (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno explica para os novos quem é o Itamir e diz que ele voltou para o Brasil, então seria interessante que retomássemos contato com ele, pois gostaríamos de fazer a placa do RoboPET com a melhor qualidade possível (se der, com circuitos SMD). além disso, ele pode nos ajudar a achar um lugar onde fazer os chassis dos robôs de 4 rodas.</div>
</li>
</ul>

</div>
<!-- SECTION "2. volta do itamir (bruno)" [5236-5625] -->
<h2><a name="campo_proenca" id="campo_proenca">3. campo (Proença)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Proença diz que somos nós quem precisamos pagar os materiais do campo (nós compramos e mandamos entregar na marcenaria)</div>
</li>
</ul>

</div>
<!-- SECTION "3. campo (Proença)" [5626-5786] -->
<h3><a name="campo_lo_portal" id="campo_lo_portal">3.1. campo LO (portal)</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> parece que algum professor tosco se machucou nos pregos do nosso campo antigo que não utilizamos mais, que está na sala dos escaninhos. A solução é pedir pra tirar os pregos (¬¬), pois a responsabilidade de guardar o campo é do L.O. (isso foi acordado quando trocamos a sala do LRI)</div>
</li>
</ul>

</div>
<!-- SECTION "3.1. campo LO (portal)" [5787-6116] -->
<h2><a name="sala_proenca" id="sala_proenca">4. Sala (Proença)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> já está disponível a nova sala do PET no prédio do CEI (sala 113, prédio 43424) e a chave deve ficar sempre no quadro verde que está no chao da sala do pet.</div>
</li>
<li class="level1"><div class="li"> a sala não tem rede, mas tem os pontos. Bruno vai mandar um email pra adm rede pra arrumarem os pontos.</div>
</li>
</ul>

</div>
<!-- SECTION "4. Sala (Proença)" [6117-6425] -->
<h2><a name="visao_portal" id="visao_portal">5. visão (portal)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> portal dá uma explicação sobre o que é a visão.</div>
</li>
<li class="level1"><div class="li"> há uma pequena discussão sobre o desbolhamento da imagem, até que os outros petianos enchem o saco e pedem pra visão discutir isso depois.</div>
</li>
</ul>

</div>
<!-- SECTION "5. visão (portal)" [6426-6662] -->
<h2><a name="outras_apresentacoes" id="outras_apresentacoes">6. outras apresentações</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Mecânica apresenta seus trabalhos e Guedes mostra pro Jonas o projeto no <a href="/wiki/doku.php?id=reuniao:atas:2009:trac_wiki_solidworks" class="wikilink2" title="reuniao:atas:2009:trac_wiki_solidworks" rel="nofollow">SolidWorks?</a>.</div>
</li>
<li class="level1"><div class="li"> IA também se apresenta e diz que logo precisaremos de diversas modificações no código devido à não perfeita precisão que a IA achou que a vida real tinha.</div>
</li>
</ul>

</div>
<!-- SECTION "6. outras apresentações" [6663-6985] -->
<h2><a name="amistoso_com_a_furg_bruno" id="amistoso_com_a_furg_bruno">7. Amistoso com a FURG (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Proença ficará de responsavel por falar com o pessoal da FURG pra marcar o amistoso na semana acadêmica.</div>
</li>
</ul>

</div>
<!-- SECTION "7. Amistoso com a FURG (bruno)" [6986-] -->